Subject: Ticket Assigned - 29020102503420220219 / damaged item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 17:07:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020102503420220219 / damaged item Pratibha Molkod                    Hi           12:22 PM, 04th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:22 PM, 04th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:22 PM, 04th Mar                     Pratibha Molkod                    I need to order few items online for delivery in Dubai   But my area is not showing in the list of areas available in your app  Please help           12:22 PM, 04th Mar                   Aws                   Hi Pratibha Molkod. Thank you for contacting us. My name is Aws.           12:23 PM, 04th Mar                   Aws                   Please allow me a moment and I will check on this for you.           12:23 PM, 04th Mar                     Pratibha Molkod                    Sure           12:23 PM, 04th Mar                   Aws                   Kindly provide my your area name           12:25 PM, 04th Mar                     Pratibha Molkod                    Mag-5 Boulevard at Dubai South           12:25 PM, 04th Mar                   Aws                   Please allow me a moment and I will check on this for you.           12:26 PM, 04th Mar                     Pratibha Molkod                    Ok           12:26 PM, 04th Mar                   Aws                   Thank you for waiting, Pratibha Molkod   Kindly choose the nearest area to you  then after order you can contact us to update your address           12:34 PM, 04th Mar                     Pratibha Molkod                    Nearest area is DWC but that is also 19 kms from my place   I’m doubtful if the delivery guy later refuses to deliver to my address then           12:36 PM, 04th Mar                   Aws                   Kindly choose the nearest area to you then after order you can contact us to update your address           12:39 PM, 04th Mar                     Pratibha Molkod                    Are you sure on that?           12:39 PM, 04th Mar                   Aws                   You can contact us after 24 hours from order to change your address in our system           12:39 PM, 04th Mar                     Pratibha Molkod                    Not possible to change in your system because the area itself is not mentioned           12:40 PM, 04th Mar                   Aws                   Kindly confirm with me the items you want to order is Household items or furniture items           12:42 PM, 04th Mar                     Pratibha Molkod                    Furniture           12:42 PM, 04th Mar                     Pratibha Molkod                    A dresser with mirror  A study desk           12:43 PM, 04th Mar                   Aws                   I can confirm to you we will change your address on our system and your furniture items will be delivered to you           12:44 PM, 04th Mar                     Pratibha Molkod                    Ok great   Thank you           12:44 PM, 04th Mar                   Aws                   Is there anything else I can assist you with today?           12:45 PM, 04th Mar                     Pratibha Molkod                    Yeah   I have a complaint to raise on a damaged chair delivered           12:45 PM, 04th Mar                   Aws                   Kindly share your order number with me           12:46 PM, 04th Mar                     Pratibha Molkod                    Complaint # 3631336  Only one chair was replaced   The other one is yet to           12:46 PM, 04th Mar                   Aws                   Please allow me a moment and I will check on this for you.           12:47 PM, 04th Mar                     Pratibha Molkod                    Ok           12:47 PM, 04th Mar                   Aws                   Thank you for waiting, Pratibha Molkod   I can confirm to you that the complaint has been raised for 1 chair only           01:01 PM, 04th Mar                   Aws                   If you have a complaint about other chair kindly share pics showing the damage with me           01:01 PM, 04th Mar                     Pratibha Molkod                    No   The complaint for second chair was added as an attachment   I have a confirmation also on this           01:01 PM, 04th Mar                   Aws                   Please allow me a moment and I will check on this for you.           01:05 PM, 04th Mar                     Pratibha Molkod                    Hope you can see the crack           01:05 PM, 04th Mar                   Aws                   Kindly share more pics with me for the damaged items  team need more pics for the item           01:06 PM, 04th Mar                     Pratibha Molkod                             01:08 PM, 04th Mar                   Aws                   Kindly share pics shows the full item with me  and i will escalate to remind the team           01:08 PM, 04th Mar                     Pratibha Molkod                    This is at the bottom of the chair           01:09 PM, 04th Mar                     Pratibha Molkod                    That’s why I sent you the pic of it           01:09 PM, 04th Mar                   Aws                   Thank you Pratibha Molkod . Please allow me a moment while I check this for you.           01:10 PM, 04th Mar                     Pratibha Molkod                             01:10 PM, 04th Mar                     Pratibha Molkod                             01:10 PM, 04th Mar                     Pratibha Molkod                    Sent u few more pics           01:11 PM, 04th Mar                     Pratibha Molkod                             01:11 PM, 04th Mar                   Aws                   Thank you  Please stay connected with me           01:12 PM, 04th Mar                     Pratibha Molkod                    Sure           01:12 PM, 04th Mar                     Pratibha Molkod                    If required, you can take it as a new complaint           01:13 PM, 04th Mar                     Pratibha Molkod                    This is the invoice #  Invoice 29020102503420220219           01:13 PM, 04th Mar                   Aws                   Sure, i am on it  allow me aminute or two and i will comeback           01:14 PM, 04th Mar                     Pratibha Molkod                    Ok           01:17 PM, 04th Mar                   Aws                   Thank you for waiting, Pratibha Molkod   Kindly note your complaint number is 3656317           01:24 PM, 04th Mar                   Aws                   Team will contact you in 3-5 days           01:24 PM, 04th Mar                   Aws                   please allow us the time           01:24 PM, 04th Mar                   Aws                   Is there anything else I can assist you with today?           01:24 PM, 04th Mar                     Pratibha Molkod                    Ok   Thank you for the support           01:24 PM, 04th Mar                     Pratibha Molkod                    Nothing else   Thank you           01:24 PM, 04th Mar                   Aws                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           01:25 PM, 04th Mar                     Pratibha Molkod                    You too           01:25 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3974420